@media only screen and (min-width:1400px) {
	.effectPage--commonSlider .frame#basic {
		width: calc(100% + 15%);
	}
/* 09/08/2021 css for about us page	 */
	.page-id-5491 .clearfix.ProcessSlider__ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 555px;
    flex: 0 0 555px;
    max-width: 555px;
}
/* 	18/08/2021 css */
/* 	.our_facts .container{
		max-width: 1310px;
	}
	.over__top__holdr h5 {
    font-size: 100px;
    color: #D86018;
    padding: 0;
    font-family: 'FreightBigProBook';
    font-weight: 400;
    line-height: 125px;
    letter-spacing: 0px;
} */

}
@media only screen and (min-width:1400px){
	.page-template-template-career .core-value .container {
		max-width: 1310px;
	}
}
@media only screen and (min-width:1520px) {
	.effectPage--commonSlider .frame#basic {
		width: calc(100% + 25%);
	}
} 
@media only screen and (min-width:1600px) {
	.effectPage--commonSlider .frame#basic {
		width: calc(100% + 30%);
	}
} 
@media only screen and (min-width:1760px) {
	.effectPage--commonSlider .frame#basic {
		width: calc(100% + 35%);
	}
} 
@media only screen and (min-width:1860px) {
	.effectPage--commonSlider .frame#basic {
		width: calc(100% + 40%);
	}
} 

@media only screen and (min-width:991px) {
	.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger {
		width: 200px !important;

	}
    .about-mission .container p strong {
    margin-bottom: 10px !important;
    display: inline-block;
}
}
@media only screen and (min-width:768px) {
     .navbarMain {
         background: #D86018;
         padding: 10px 0;
         position: absolute;
         width: 100%;
         z-index: 2;
     }
     .navbarMain__nav>li>a {
         padding-right: 60px;
     }
     .banner_sec_main {
         margin-top: 40px;
     }
     .ourproduct_sec .pro_box strong {
         color: #D86018;
         font-size: 20px;
         font-weight: 900;
         text-transform: uppercase;
         display: inline-block;
         letter-spacing: 0.05em;
         line-height: 30px;
         margin-bottom: 6px;
         width: 100%;
         vertical-align: top;
     }
     .ourproduct_sec [class*=col-] {
         margin-bottom: 24px;
     }
	.mobile_button {
		display: none !important;
	}
/* 	18/08/2021 css */
	.page-id-5853 .effectPage--commonSlider .headingSection {
    display: none;
}
		.page-id-5853 .effectPage--commonSlider .effectSliderCntnt p {
    display: none;
}
/* 	 20/08/2021 css*/
	img.mobile_image.mCS_img_loaded {
    display: none;
}

	
 }

 @media only screen and (max-width: 1400px) {
     .effects_slider_outer {
         max-width: 95%;
         left: calc(50% - 555px);
     }
     /* 	.effects_slider_outer > * {
          padding-right: 4%;
      } */
	 .page-id-5495 .banner_logo img {
    width: 250px;
}
 }

 @media only screen and (max-width: 1199px) {
     .effects_slider_outer {
         max-width: 1020px;
         left: calc(50% - 465px);
     }
     .clearfix.ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 400px;
         flex: 0 0 400px;
         max-width: 400px;
     }
     /* 	effect page */
     .effectPage--commonSlider .ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 400px;
         flex: 0 0 400px;
         max-width: 400px;
     }
     .cannBuyStore__cols:first-child {
         width: 48%;
         padding-right: 2%;
     }
     /****15 July Changes****/
     .borderLine {
         max-width: 445px;
     }
	 /* 19/08/2021 css	  */
	 .over__top__holdr h5 {
    font-size: 70px;
	 }
 }

 @media only screen and (max-width: 1024px) {
     .headerouter .cntntext h2 {
         font-size: 18px;
         line-height: 20px;
         padding-bottom: 10px;
     }
     .headerouter .cntntext p {
         font-size: 18px;
         line-height: 20px;
         padding-top: 10px;
     }
     .ourproduct_sec .pro_box p {
         font-size: 16px;
         line-height: 20px;
     }
     .borderLine {
         max-width: 376px;
     }
	 .effectPage--commonSlider .frame#basic {
		width: 100vw;
	}
 }

 @media only screen and (max-width: 991px) {
	 
     .container.custom_wrap {
         max-width: 100%;
     }
     .flower__slider .inner_cntnt h1 {
         font-size: 40px;
         padding: 0 0 25px;
         line-height: 32px;
     }
     .flower__slider .inner_cntnt p {
         font-size: 20px;
         padding: 0 0 30px;
         line-height: 24px;
     }
     .ourproduct_sec .pro_box strong {
         font-size: 20px;
     }
     .ourproduct_sec .pro_box p {
         font-size: 17px;
     }
     .ourproduct_sec .pro_box div {
         padding: 10px;
         margin-bottom: 20px;
     }
     .brands_logo img {
         max-width: 220px;
     }
     .effects_slider_outer {
         max-width: 98%;
         left: calc(0px - -15px);
     }
     .clearfix.ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 300px;
         flex: 0 0 300px;
         max-width: 300px;
     }
     .commonheading {
         padding: 0 0 25px;
     }
     .headerouter .cntntimg {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 100%;
         flex: 0 0 100%;
         max-width: 100%;
     }
     .headerouter .cntntext {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 100%;
         flex: 0 0 100%;
         max-width: 100%;
         padding-left: 0;
     }
     .headerouter .cntntext p {
         font-size: 16px;
         line-height: 18px;
         padding-top: 8px;
     }
     .map_sec .map_area {
         margin-top: 40px;
     }
     .flower__sec .container {
         border-bottom: 0;
     }
     .flower__sec .container {
         position: relative;
     }
     .flower__sec .container:after {
         content: "";
         width: calc(100% - 30px);
         height: 2px;
         background: #e79a76;
         position: absolute;
         bottom: 0;
         left: 0;
         right: 0;
         margin: 0 auto;
     }
     /* 	effect page slider */
     .effectPage--commonSlider .ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 400px;
         flex: 0 0 400px;
         max-width: 400px;
     }
     .effectPageAbout__cntnt h1 {
         font-size: 40px;
         padding: 0 0 25px;
         line-height: 32px;
     }
     .effectPageAbout__cntnt p {
         font-size: 20px;
         padding: 0 0 30px;
         line-height: 24px;
     }
     .effectPage__slideMenu ul li {
         padding: 0 20px;
     }
     .effectSliderCntnt p {
         font-size: 24px;
         line-height: 32px;
     }
     .effectSliderCntnt__inner ul li {
         font-size: 24px;
         line-height: 23px;
     }
     .effectSliderCntnt__inner ul li img {
         width: 22px;
     }
     /* 	effect page slider */
     .cannBuyStore__cols, .cannBuyStore__cols:first-child {
         width: 100%;
         padding-top: 0px;
         padding-bottom: 70px;
         padding-right: 0;
         margin: 0 20px;
     }
     .cannBuyStore__cols:first-child {
         order: 2;
     }
     .cannBuyStore h3 {
         text-align: center;
         margin-top: 0;
     }
     .cannBuyStore p {
         padding: 10px 15px;
         text-align: center;
     }
     .cannBuyStore__btn {
         text-align: center;
     }
/* 	 .effectPage--commonSlider .frame#basic {
		width: 100vw;
	} */
	 
/* 	18/08/2021 css  */
	 .over__top__holdr h5 {
	font-size: 55px;
/*     line-height: 70px; */
/* 		 height: 86px; */
	 }
	 .value-exce p {
    font-size: 22px;
		 line-height: 24px
	 }
	 .over__top__holdr span,section.our_facts p{
		 font-size: 20px;
		 line-height: 24px;
	 }
/* 16-09-2021 css	  */
	 .page-template-template-about .about-mission p {
    font-size: 20px;
		 line-height:24px
	 }
 }

 /* max - 991  */

 @media only screen and (max-width: 767px) {
	 .news-about-inner{margin:0 -15px;}
	.news-inner{flex: 0 0 50%;
		margin-bottom: 10px;
		padding: 0 10px;}
	.about-mission .main-heading{font-size: 25px; margin-bottom: 10px;}
	.about-mission p {

		font-size: 16px;
	}
	.effects_slider_outer .commonheading {
		font-size: 30px;
		padding-bottom: 22px;
	}
	.full-commit p{max-width:100%;}
	.comint-sec {
		padding: 10px 0;
	}
	.full-commit h4.commonheading,.about-news .commonheading{

		font-size: 19px;
	}

	.about-mission{padding:20px 0;margin:0;}
	.core-value {
		padding: 20px 0 0;
	}
	.core-value h2{font-size: 20px;}
	.excellence {

		margin: 20px -15px 0;
	}
	.value-exce {
		flex: 0 0 100%;
		text-align: left;
		margin-bottom: 15px;


	}
	.scrollbar{margin-top:0px;}
	.testimonails p {

		font-size: 18px;}
	.testimonails,.intersted-cand {padding:20px 0;}

	.popup-heading-text h3{    font-size: 18px;}
	.main-submit{background-color: #dd5f13;color:#fff;margin-top:10px;font-size: 16px;display:block;width:100%;padding:10px 0;}
	.main-submit:Hover {
		background-color:#fff;
		color: #dd5f13 ;
	}
	.filed-area {
		flex: 0 0 100%;
		margin-bottom: 20px;
	}
	.popup-content img {
		max-width: 250px;
	}
	.popup-content{
		padding:15px 10px;
		max-width: calc(100% - 20px);
	}
	.popup-heading-text {
		margin: 10px 0;
	}
	 
     .banner_slider button {
         padding: 8px 10px;
     }
     .banner_sec .caption img {
         max-width: 230px;
     }
     .manutab li a {
         padding: 20px 0;
     }
     .manutab li img {
         max-width: 80px;
         max-height: 25px;
     }
     .bannerpro {
         font-size: 14px;
         line-height: 35px;
     }
     .banner_sec .caption {
         width: 340px;
     }
     .ourproduct_sec .pro_box {
         padding-bottom: 30px;
     }
     .ourproduct_sec .pro_box strong {
         font-size: 20px;
         margin-bottom: 0;
     }
     .ourproduct_sec .pro_box p {
         font-size: 16px;
         line-height: 22px;
         letter-spacing: 0.01071em;
     }
     .headerouter .cntntext h2 {
         font-size: 20px;
     }
     .ourproduct_sec {
         padding: 64px 0 70px;
     }
     .map_sec [class*=col-] {
         padding-right: 0;
         padding-left: 0;
     }
     .footer_sec .foot_nav {
         margin-bottom: 20px;
     }
	 .footer_sec .foot_nav strong {
		padding-bottom: 10px;
	}
     .map_sec .find_btn {
         padding: 12px 25px;
     }
     .footer_sec .bottom_footer {
         padding-top: 0;
     }
     .flower__sec {
         padding: 19px 0 0;
     }
     .flower__slider .inner_cntnt h1 {
         font-size: 30px;
         padding: 0 0 10px;
         line-height: 38px;
     }
     .flower__slider .inner_cntnt p {
         font-size: 18px;
		 margin-top: 25px;
     }
     .effects_sec .effectscntnt p {
         font-size: 18px;
		 margin-top: 25px;
     }
     .flower__slider {
         width: 100%;
     }
     .map_sec p {
         font-size: 18px;
         line-height: 22px;
     }
     .effects_sec hr {
         margin-bottom: 20px;
     }
     .commonheading {
         font-size: 30px;
         padding: 0 0 20px;
     }
     .headerouter {
         padding: 0 0 30px;
     }
     .map_sec .map_area {
		 margin-top: 50px !important;
     }
     .map_sec {
         background-color: #fdede3;
         padding: 72px 0 0;
     }
	  .map_sec> .container {          
         padding-bottom: 33px;
     }
	 
     .followus_sec {
         padding: 23px 0 45px;
     }
     .map_sec .map_area .buynow_btn {
         font-size: 16px;
         padding: 8px 18px;
		 min-width: 156px;
     }
     .clearfix.ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 230px;
         flex: 0 0 230px;
         max-width: 230px;
     }
	 .clearfix.ProcessSlider__ul li:last-child {
		 display: none;
	 }
	 .clearfix.ProcessSlider__ul li:nth-child(2) {
		margin-left: -15px;
	}
     .frame ul li p {
         font-size: 16px;
         line-height: 18px;
     }
     .effects_slider_outer {
         max-width: 100%;
         left: 0;
         padding-left: 25px;
         padding-right: 25px;
         margin-left: auto;
         margin-right: auto;
		 padding-top: 37px;
     }
     .frame ul li p {
         padding-top: 24px;
     }
     .container {
         padding-right: 25px;
         padding-left: 25px;
     }
     .anchor_mobile {
         text-align: center;
     }
     .item__grid {
         padding-left: 12px;
         padding-right: 12px;
     }
     .flower__slider .slick-dots {
         display: none !important
     }
     .flower__sec .container {
         padding-bottom: 50px;
     }
	 .page-id-5491 .flower__sec .container {
    padding-bottom: 40px;
}
     
     .ourproduct_sec .commonheading {
         padding: 0px 0 85px;
     }
     .flower__slider .inner_cntnt .learnmore_btn {
         font-size: 14px;
         padding: 8px 16px;
         letter-spacing: 0.05em;
		 min-width: 170px;
     }
     .headerouter .commonheading {
         padding-bottom: 20px;
     }
     span#storelocator-search-label {
         margin-bottom: 20px;
     }
     div#storelocatorwidget {
         padding: 10px !important;
     }
     .footer_sec .foot_nav .sign_up_btn {
         line-height: 21px;
     }
     .page-template-template-about .about-mission .main-heading {
         font-size: 30px;
         margin-bottom: 10px;
         text-align: left;
         font-weight: 900;
         margin: 0;
         padding-bottom: 6px;
		 text-align: center;
     }
     .page-template-template-about .about-mission p {
        font-size: 18px;
    line-height: 24px;
    text-align: center;
		 
     }
     .page-template-template-about .effects_sec .commonheading {
         padding-bottom: 16px;
     }
     .page-template-template-about .about-mission {
         padding: 46px 0 43px; 
    margin-bottom: 0;

     }
     .page-template-template-about .scrollbar {
         margin-top: 10px;
     }
     .page-template-template-about .effects_slider_outer {
         padding-bottom: 30px;
     }
     .page-template-template-about .comint-sec .full-commit {
         position: relative;
         padding: 20px 0 0;
     }
     .page-template-template-about .comint-sec .full-commit:before {
         content: '';
         width: 100%;
         margin: 0 auto;
         position: absolute;
         top: 0;
         left: 0;
         right: 0;
         height: 1px;
         background: #D86018;
		 display:none;
     }
     .page-template-template-about .comint-sec.comit-promise {
         padding: 0 0 0;
     }
     .page-template-template-about .comint-sec .commonheading {
         font-size: 30px;
     }
     .page-template-template-about .full-commit p {
         max-width: 100%;
         margin-top: 24px;
         font-size: 18px;
         line-height: 22px;
     }
     .page-template-template-about .scrollbar {
         margin-top: 40px;
     }
     .effects_sec.about-effect-secs .frame#basic {
         padding-bottom: 0;
     }
     .page-template-template-about .comint-sec.innovation-commit {
         padding-bottom: 40px;
     }
     .comint-sec.innovation-commit {
         padding-top: 40px;
     }
     .page-template-template-about .about-news .news-inner {
         margin-bottom: 40px;
     }
     .page-template-template-about .about-news {
         padding-bottom: 0;
     }
     .page-template-template-about .map_sec {
         padding: 40px 0;
     }
     .map_sec .custom_wrap p {
         text-align: center;
     }
     .about-mission.careers {
         text-align: center;
     }
     .about-mission.careers h3.main-heading {
         margin-bottom: 12px;
         font-size: 30px;
         line-height: 40px;
         letter-spacing: 0.05em;
     }
     .about-mission.careers p {
         font-size: 18px;
         line-height: 22px;
         letter-spacing: 0.01071em;
     }
	 .page-template-template-career .about-mission.careers {
		 padding: 30px 0 50px;
	 }
     .page-template-template-career .core-value {
         padding: 31px 0 26px;
     }
     .page-template-template-career .core-value h2 {
         font-size: 30px;
		 text-align:left;
		 padding-bottom: 8px;
     }
     .page-template-template-career .testimonails {
         padding: 40px 0 0px;
     }
     .page-template-template-career .intersted-cand {
         padding: 30px 0 50px;
     }
     .page-template-template-career .intersted-cand h3 {
         margin-bottom: 35px
     }
	 .intersted-cand .anchor_link {
		 margin-bottom:49px;
	 }
	 .intersted-cand .anchor_link {
		 font-size:10px;
	 }
     .value-exce h4 {
         margin-bottom:0;
		 padding-bottom:0;
     }
	 .value-exce h4::after {
		 margin:inherit;
	 }
     .value-exce p {
         font-size: 22px;
         line-height: 24px;
         letter-spacing: 0.01071em;
		 margin-top:6px;
     }
     .testimonails p {
         font-size: 19px;
         line-height: 24px;
         margin: 24px auto 16px;
     }
	 .testimonails h5 {
		 font-size:10px;
	 }
     .flower__sec .container:after {
         width: calc(100% - 36px);
     }
     button.age-gate-submit-yes, button.age-gate-submit-no {
         margin: 15px 20px;
     }
     .page-template-template-home .klaviyo_inner.popup-content .input-form {
         -webkit-box-orient: vertical;
         -webkit-box-direction: normal;
         -ms-flex-direction: column;
         flex-direction: column;
     }
     .page-template-template-home .klaviyo_inner.popup-content .input-form .klaviyo_fieldset.filed-area {
         margin-bottom: 40px !important;
     }
     .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=text], .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=email] {
         font-size: 13px;
     }
     .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=text]::-webkit-input-placeholder, .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=email]::-webkit-input-placeholder {
         font-size: 13px;
     }
     .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=text]::-moz-placeholder, .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=email]::-moz-placeholder {
         font-size: 13px;
     }
     .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=text]:-ms-input-placeholder, .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=email]:-ms-input-placeholder {
         font-size: 13px;
     }
     .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=text]:-moz-placeholder, .page-template-template-home .klaviyo_modal .klaviyo_fieldset .klaviyo_field_group input[type=email]:-moz-placeholder {
         font-size: 13px;
     }
     .klaviyo_modal .klaviyo_fieldset.popup-heading-text .klaviyo_subheader {
         max-width: 260px;
         margin: 0 auto;
     }
     .privacy-content-pop p {
         margin: 0 auto 30px;
     }
     .privacy-content-pop {
         margin-top: 5px;
     }
     #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item {
         width: 33.33%;
     }
     #sb_instagram #sbi_images .sbi_item {
         padding: 4px !important;
     }
     .frame#basic .mCustomScrollBox {
         padding-bottom: 0;
		 margin: 0 0 0;
		 margin: 0  -7px;
     }
     /* new header css	 */
     .mainHeder {
         position: static;
     }
     .navbarMain {
         background: #000000;
         padding: 15px;
         position: fixed;
         width: 100%;
         bottom: 0;
         left: 0;
         z-index: 99;
     }
     .navbarMain .container-fluid {
         padding: 0;
         padding-right: 15px;
         padding-left: 15px;
     }
     .navbarMain__nav {
         -ms-flex-pack: distribute;
         justify-content: space-around;
     }
     .navbarMain__nav>li {
         padding: 0 7px;
         display: -webkit-box;
         display: -ms-flexbox;
         display: flex;
         -webkit-box-orient: vertical;
         -webkit-box-direction: reverse;
         -ms-flex-direction: column-reverse;
         flex-direction: column-reverse;
         -webkit-box-flex: 0;
         -ms-flex: 0 0 auto;
         flex: 0 0  33.3%;
         max-width: 33.3%;
     }
     .navbarMain__nav li a {
         font-size: 13px;
/*          font-size: clamp(8px, 2vw, 12px); */
         color: #fff;
     }
     .navbarMain__nav li a:hover, .navbarMain__nav li a.avtive {
         color: #D96329;
     }
     .navbarMain__nav li.menu-item-has-children ul {
         margin-bottom: 10px;
     }
     .manutab li {
         padding: 0 5px;
     }
     .footer_sec {
         padding-bottom: 40px;
		 padding-top:20px;
     }
     /* effect page slider */
     .effectPage--commonSlider .ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 300px;
         flex: 0 0 300px;
         max-width: 300px;
     }
	 .effectPageAbout__cntnt h1 {
		 font-size: 34px;
		 padding: 0 0 12px;
		 line-height: 38px;
		 /* 12-8-21 */		 
		 max-width: 300px;
		 margin: 0 auto;		 
		 /* 12-8-21 */	
	 }
	 /* 12-8-21 */	
	 .effectPageAbout__cntntContainer {
		 width: 100%;
		 max-width: 300px;
		 margin: 0 auto;
	 }
	  /* 12-8-21 */	
     .effectPageAbout__cntnt p {
         font-size: 20px;
     }
	 .effectPage__slideMenu ul li a {		
		 /* 12-8-21 */
		 /* font-size: 26px; */
		 font-size: 18px;
		 line-height: 33px;
		 /* 12-8-21 */	
	 }
     .effectPage__slideMenu ul li {
         padding: 0 10px;
     }
     .effectSliderCntnt p {
         font-size: 20px;
         line-height: 32px;
		 margin-bottom:20px;
     }
     .effectSliderCntnt__inner ul {
         display: -webkit-box;
         display: -ms-flexbox;
         display: flex;
         margin-right: 0;
     }
     .effectPage--commonSlider .ProcessSlider__ul li:last-child {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 17%;
         flex: 0 0 17%;
         max-width: 17%;
     }
     /* 	effect page slider */
     .ourproduct_sec .pro_box div.pro_boxShopBtnHolder {
         -webkit-box-align: start;  
		  -ms-flex-align: start;  
		  align-items: flex-start;
     }
     .ourproduct_sec .pro_box div.pro_boxShopBtnHolder a.pro_boxShopBtn {
         padding: 8px 3px;
         font-size: 12px;
         max-width: 145px;
     }
     .artFlower h2 {
         font-size: 38px;
         letter-spacing: 6px;
     }
     .artFlower__inner, .theNews__inner {
         padding: 65px 0;
     }
     .cannBuyStore__cols, .cannBuyStore__cols:first-child {
         padding-bottom: 40px;
     }
     /****15 July Changes****/
     .borderLine {
         max-width: 185px;
     }
     .custom_wrap.contact_form {
         padding-top: 20px;
         padding-bottom: 20px;
     }

     .footer_sec .bottom_footer {
         padding-top: 0;
         margin-top: 0;
     }
     .storelocator p.storelocator-buttons a {
         min-width: 135px;
         font-size: 13px;
     }
     .storelocator-btn-group.storelocator-btn-group-justified {
         display: -webkit-box;
         display: -ms-flexbox;
         display: flex;
         -webkit-box-pack: justify;
         -ms-flex-pack: justify;
         justify-content: space-between;
     }
     .storelocator-btn-group.storelocator-btn-group-justified .storelocator-btn {
         border: 0;
         box-shadow: none;
         height: inherit !important;
         display: inline-block;
         padding: 9px 21px;
         width: auto;
         text-shadow: none;
         -webkit-box-flex: 0;
         -ms-flex: 0 0 50%;
         flex: 0 0 50%;
         max-width: calc(50% - 5px);
     }
     .haeder_sec .container {
         padding-left: 0;
         padding-right: 0;
     }
     .flower__slider, .map_sec p {
         text-align: left;
     }
     .banner_sec_main {
		height: 446px;
	}
	 
	 .page-id-5491 .banner_sec_main {
    height: auto;
}
	  .page-id-5491  .banner_sec {
    height: auto;
    min-height: 500px;
	 }
	 
	/* 	03/08/2021 css  */
	/* 13-08-21	  */
		 .page-id-5495 .banner_sec_main {
		height: auto;
	}
	 .page-id-5495 .banner_sec_main .brands_logo {
		 display: none;
	 }
	/* 13-08-21	  */
	 .banner_slider_outer .banner__video {
		 min-height: 350px;
	 }
     .page-template-template-effects .banner_sec_main {
         height: auto;
     }
	 .effectPage--commonSlider .frame#basic {
		padding-bottom:0;
	}
	 .inner_cntnt {
		 text-align:center;
	 }
	 .klaviyo_condensed_styling, .klaviyo_styling {
		 margin-bottom: 0 !important;
	 }
	 .footer_sec .foot_nav .scl_links {
		margin-top: 0px;
	}
	 .frame#basic {
		padding-bottom: 0;
	}
	 .frame#basic .mCustomScrollBox {
		padding-bottom: 0;
	}
	 .mCSB_horizontal.mCSB_inside>.mCSB_container {
         margin-bottom: 20px;
     }
	 .followus_sec .commonheading {
		 padding-bottom:33px;
	 }
	 .effectPage__slideMenu ul {
		 display:block;
	 }
	 .commonWhteBtn {
		 font-size: 14px;
		 padding: 8px 16px;
		 letter-spacing: 0.05em;
		 min-width: 170px;
	 }
	 .effects_sec {
		 padding-bottom: 30px;
	 }
	 .page-template-template-effects .banner_sec {
		 height: auto;
		 padding-top: 50%;
	 }
	 .effectPageAbout {
		 padding: 25px 0 40px;
	 }
	 .effectPage__slideMenu ul li {
		 padding: 3px 6px;
	 }
	 .page-template-template-effects .commonheading {
		/* 12-08-20 */
		 font-size: 24px;
		 line-height: 33px;
		 padding: 0 30px;
		 text-align: center;
		 /* 12-08-20 */
	 }
	 .effectPageAbout__cntnt p {
		 padding: 0 0 20px;
	 }
	 .desktop_button {
		 display: none !important;
	 }
	 .clearfix.ProcessSlider__ul li + li .item__grid {
		 padding: 0 0 0 15px;
	 }
	 .age-gate-heading.age-gate-logo img { 
		 margin-bottom: 0;
	 }
	 .age-gate-form { 
		 width: calc(100% - 12%);
	 }
	 p.age-gate-challenge {
		 font-size: 18px;
	 }	 
	 .age-gate { 
		 margin:  auto;
	 }
	 .klaviyo_modal .klaviyo_inner.popup-content {
		 left: 50%;
		 top: 50%;
		 -webkit-transform: translate(-50%, -50%);
		 -ms-transform: translate(-50%, -50%);
		 transform: translate(-50%, -50%);
			/*css 02-08-2021 for popup width equal on mobile 		  */
		   width: 500px;
    max-width: calc(100% - 10%);
	 }
	 .mCSB_scrollTools.mCSB_scrollTools_horizontal {
		 width: auto ;
	 }
	 .followus_sec .container  {
		 padding: 0 15px
	 }
	 .followus_sec .row {
		 margin-right: 0;
		 margin-left: 0;
	 }
	 .followus_sec .row #sb_instagram {
		 margin-right: -2px;
		 margin-left: -2px;
	 }
	 
/* css for career page banner height 09/08/2021 	  */
	 .page-id-5495 .banner_sec {
		 min-height: 500px;
		 height: auto;
		 background-position: 18% center;
}
/* 	about us page css 10/08/2021 css  */
	   .over__top__holdr {
    -webkit-box-flex: 50%;
        -ms-flex: 50%;
            flex: 50%;
    max-width: 50%;
  }

/* 	thanks and portal login css 10/08/2021  */
	 .thanks__hldr h2 {
	font-size: 24px;
	letter-spacing: 0.06em;
	line-height: 30px;
	}
	.thanks__hldr p {
	text-align: center;
	font-size: 12px;
	line-height: 30px;
	padding-top: 13px;
	}
	section.thansk-outer {
	padding-top: 25px;
	padding-bottom: 32px;
	}
	.thanks__hldr a{
	padding-top: 22px;
	font-size: 10px;
	min-width: 338px;
	}

    /* portal page css */

    .first__frmhldr h2 {
    font-size: 24px;
    letter-spacing: 0.06em;
    line-height: 30px;
    padding-bottom: 23px;
    }
    .first__frmhldr form {
    width: 238px;

    }
    .first__frmhldr form input[type="submit"]{
        font-size: 10px;
        line-height: 20px;
    }
    .second__formhndlr h3{
        font-size: 14px;
        line-height: 18px;
    }
    .second__formhndlr form p {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    }
    .second__formhndlr form p input {
    width: 237px;
    height: 30px;

	}
    .second__formhndlr form p:first-child {
    padding-bottom: 0;
}
	 .second__formhndlr form p input {
		 margin-bottom: 27px;
	 }
	 /* 12-08-21 */
	 .effectSliderCntnt__inner ul li {
		 font-size: 18px;
		 line-height: 20px;
		 padding: 0 10px;
	 }
	 .effectSliderCntnt__inner ul li img {
		 width: 14px;
	 }
	 /* 16-08-21*/
	 .page-template-template-career .banner_slider .for_mobile {
		display:block;
	}
	.page-template-template-career .banner_slider .for_desktop {
		display:none;
	}
/* 	17/08/2021 css  */
	 .page-id-5495 .banner_slider_outer .slick-dots{
    position: absolute;
    display: flex;
    width: 100%;
    bottom: -26px;
    padding:0;
}
	.page-id-5495  .banner_slider button{
/* 		 padding:0 */
	 }
	 .intersted-cand.for.jobite {
    padding-top: 48px;
}
	 .intersted-cand.for_title{
		 padding-bottom:0;
		 padding-top: 53px;
	 }
	 .testimonails img.quote {
    width: 28px;
}
.page-id-5495 .banner_slider_outer .banner_logo a img {
    max-width: 178px;
}
 .page-id-5495 .banner_slider_outer .banner_logo {
    position: absolute;
    top: 20px;
	 }
	 
/* 	18/08/2021 css  */
	
		.inner_cntnt h3 {
    font-size: 22px;
			line-height:27px;
			padding-bottom: 30px;
	 }
	 .page-id-5491 .flower__sec.about-flower .white-btn{
		     margin-top: 22px;
		 font-size: 10px;
    padding: 9px 18px;
		 min-width: auto;
	 }
	 .page-template-template-about .effects_sec .item__grid p{
		 font-size: 18px;
		 line-height: 22px;
		     padding-top: 23px;

	 }
	 .aboutNewSlider__list .slick-list {
    padding: 0 38% 0 0;
}
	 section.our_facts {
    margin-top: 0;
		 padding-top: 28px;
	 }
	 section.our_facts p { 
		 font-size: 20px;
		 line-height: 29px;
	 }
	 .our_facts h1.commonheading {
    padding-bottom: 8px; 
	 }
	 section.our_facts p,.over__top__holdr span{
		    padding-bottom: 14px;
    letter-spacing: 0.02em;
    line-height: 21px;
    font-size: 18px;
	 }
	 .our_facts img {
    min-height: 298px;
    object-fit: cover;
}
	 .over__top { 
		 padding-top: 40px;
	 }
	 .our_facts .container {
    max-width: 100% !important;
}
	 .over__top .over__top__holdr {
    -webkit-box-flex: 50%;
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
    width: 50%;
    flex-basis: 50%;
		 position: relative;
		 margin-bottom: 0;
		 margin-bottom: 0;
    padding: 40px 10px;
}
	 .over__top__holdr h5{
		font-size: 65px;
/*     line-height: 47px; */
/*     height: 59px; */
	 }
	 .over__top .over__top__holdr:after {
    content: "";
    width: 64px;
    height: 1px;
    background: #D2480A;
    position: absolute;
    bottom: -0;
    left: 50%;
    transform: translate(-50%, -50%);
}
	  .over__top .over__top__holdr:last-child:after{
		 display:none;
	 }
	 .over__top .over__top__holdr p {
    padding-bottom: 0;
}
	 .over__top .over__top__holdr:first-child, .over__top .over__top__holdr:nth-child(2) {
    padding-top: 0;
}
	 .our_facts h1.commonheading + p {
    font-size: 20px;
}
	 .excellence .value-exce:nth-child(4), .excellence .value-exce:nth-child(5) {
    margin-bottom: 15px;
}
	 .excellence .value-exce:last-child{
		 margin-bottom:0;
	 }
	 .inner_cntnt h3 br,.flower__sec.about-flower .inner_cntnt p br {
    display: none;
}
/* 	19/08/2021 css  */
.page-id-5491 .new__imghldr {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33%;
            flex: 0 0 33%;
    max-width: 33%;
}
/* 	  20/08/2021 css*/
	 	img.mobile_image.mCS_img_loaded {
    display: block;
}
	 img.desktop_image {
    display: none;
}
	 .page-id-5491 .in_the_news {
    padding: 25px 0;
}
	#calmSection .effectSliderCntnt p {
    display: none;
}

	.page-id-5853 .effects_sec  .effectSliderCntnt p {
    display: none;

}
	 .backToTop{
		 display:none;
	 }
	 /* 	27/08/2021 css */
	p.age-gate-error-message {
  font-size: 16px;
}
	
/* 	  18/11/2021 css*/
	 .headerouter .cntntimg img{
		 height: auto;
		 min-height: auto;
		max-height:initial;
	 }
}

 /*  max-767 */

 @media only screen and (max-width: 640px) {
     #sb_instagram.sbi_col_10 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_3 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_4 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_5 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_6 #sbi_images .sbi_item,
     #sb_instagram.sbi_col_7 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_8 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_9 #sbi_images .sbi_item {
         width: 33.33%;
     }
 }
/* 01-09-2021 css */
@media only screen and (max-width:600px) {
	.page-id-5496 #storelocator-wrapper {
    position: relative;
}
	.page-id-5496 #storelocator-map_canvas {
  
    left: 0;
	}
}
 @media only screen and (max-width: 575px) {
     .flower__slider {
         text-align: left;
     }
     .clearfix.ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 200px;
         flex: 0 0 200px;
         max-width: 200px;
     }
     .effects_sec .effectscntnt p {
         font-size: 16px;
     }
     .banner_sec {
         background-position-x: center;
		 
     }
     .flower__slider .inner_cntnt h1 {
         font-size: 24px;
     }
     .flower__slider .inner_cntnt p {
         font-size: 16px;
         line-height: 20px;
         padding: 0 0 20px;
     }
     .flower__slider .inner_cntnt .learnmore_btn {
         font-size: 14px;
         padding: 8px 18px;
     }
     .commonheading {
         font-size: 30px;
         padding: 0 0 20px;
     }
/*      .ourproduct_sec {
         padding-bottom: 10px;
     } */
	 
     .ourproduct_sec .pro_box {
         padding-bottom: 0;
		 padding-top:60px;
     }
     .ourproduct_sec .pro_box strong {
         font-size: 20px;
         margin: 0;
     }
     .ourproduct_sec .pro_box p {
         font-size: 16px;
         line-height: 22px;
     }
     .map_sec .find_btn {
         font-size: 14px;
     }
     .haeder_sec .container.custom_wrap {
         padding-right: 5px;
         padding-left: 5px;
     }
     .manutab li a {
         padding: 10px 0 10px;
     }
     
     .footer_sec .foot_nav li a {
         padding: 0;
     }
     .map_sec .map_area .buynow_btn {
         font-size: 14px;
         line-height: 18px;
     }
     .headerouter .cntntext h2 {
         font-size: 18px;
     }
     .headerouter .cntntext p {
         font-size: 16px;
     }
     
     .headerouter .cntntext h2 {
         font-size: 15px;
     }
     .headerouter .cntntext p {
         font-size: 14px;
         line-height: 16px;
     }
     .headerouter [class*=col-] {
         padding-bottom: 29px;
     }
     .storelocator select#storelocator-search-radius, 
     .storelocator select#storelocator-filter, 
     .storelocator select#storelocator-category {
         background-color: #fff;
         display: block;
         width: 100%;
         margin: 10px 0 0;
     }
     .banner_slider .slick-arrow {
         display: none !important;
     }
     .flower__sec.about-flower .inner_cntnt h1 {
         font-size: 30px;
         line-height: 40px;
         padding: 0 0 12px;
     }
     .flower__sec.about-flower .inner_cntnt p {
         font-size: 18px;
         line-height: 23px;
         padding:0;
     }
/*      .flower__sec.about-flower .container {
         padding-bottom: 30px;
     } */
     .page-template-template-about .frame ul li {
         width: 300px;
     }
	 .footer_sec {
         padding: 23px 0 50px;
     }
     /* 	effect page slider */
     .effectPage--commonSlider .ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 200px;
         flex: 0 0 200px;
         max-width: 200px;
     }

     .effectSliderCntnt__inner {
         -webkit-box-orient: vertical;
         -webkit-box-direction: normal;
         -ms-flex-direction: column;
         flex-direction: column;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
     }
     .effectSliderCntnt__inner ul {
         margin-bottom: 0;
     }
     /* 	effect page slider */
     .aboutHead h1 {
         font-size: 44px;
     }
     .artFlower h2 {
         font-size: 32px;
         letter-spacing: 5px;
     }
     .artFlower__inner, .theNews__inner {
         padding: 50px 0;
     }
     .theNews__partners li {
         width: 33%;
     }
     .theNews__partners a {
         margin: 14px 5px;
     }
     .theNews h3 {
         font-size: 32px;
     }
     .cannBuyStore__cols img {
         max-width: 100%;
         box-shadow: -12px -12px 0 #f9e3d5;
     }
     .cannBuyStore__cols, .cannBuyStore__cols:first-child {
         padding-bottom: 40px;
         margin: 0 13px;
     }
     .orange-btn {
         width: 35%;
         margin: 0 2% !important;
     }
     /****15 July Changes****/
     .borderLine {
         display: none;
     }
     .headingSection {
         text-align: center;
         display: block;
         padding-bottom: 30px;
     }
     .headingSection .commonheading {
		/* 12-08-21 */
		/* padding-right: 0; */
		 /* 12-08-21 */
         display: inline-block;
         position: relative;
         margin-bottom: 24px;
     }
     .headingSection .commonheading::after {
         content: "";
         height: 2px;
         width: 100%;
         background: #fff;
         position: absolute;
         bottom: -10px;
         left: 0;
     }
/*      .effectPage--commonSlider {
         padding: 30px 0;
     } */
	 /* 12-08-21 */
	 /*      .effectSliderCntnt__inner ul li {
	 font-size: 24px;
	 line-height: 26px;
	 padding: 0 10px;
} */
 
	 /* 	 .effectSliderCntnt__inner ul li img {
	 width: 22px;
} */
	 /* 12-08-21 */
     .mCSB_scrollTools.mCSB_scrollTools_horizontal {
         display: block;
     }
     .effectSliderCntnt {
         margin-top: 25px;
     }
     
     .mCS-inset.mCSB_scrollTools .mCSB_buttonRight {
         opacity: 1;
     }
     .mCS-inset.mCSB_scrollTools .mCSB_buttonLeft {
         opacity: 1;
     }
     .footer_sec .foot_nav p strong {
         display: block;
     }
     .footer_sec .foot_nav p strong+strong {
         margin-left: 0;
     }
     .haeder_sec .container.custom_wrap {
         padding-right: 0;
         padding-left: 0;
     }
	 
	.page-template-template-effects .mCSB_scrollTools.mCSB_scrollTools_horizontal a + .mCSB_draggerContainer {
		margin: 0 20px;
		display: none;
	}
	 .effectPage--commonSlider .frame#basic {
		width: 100%;
	}
	 
	 .navbarMain__nav li a {
		 letter-spacing: 0.03em;
	 }
	 .ourproduct_sec .commonheading {
         padding: 0px 0 20px;
     }
	 .effectPage--commonSlider .ProcessSlider__ul li:last-child {
		 display: none;
	 }
	 
	 .bottom_footerSeprtr_middle .textwidget p strong {
		 font-size: 10px;   
		 line-height: 18px;
	 }	 
	 .age-gate-heading.age-gate-logo img {
		 width: 200px;
	 } 
	 
	 .age-gate-form {
		 padding: 25px 10px 35px; 
	 }
	 p.age-gate-challenge {
		 font-size: 17px; 
		 line-height: 25px;
		 margin: 0 0 23px;
	 }
	 .age-gate {
		 padding: 20px 0;
	 }
	 .age-gate-wrapper {   
		 bottom: 0;
		 max-height: 100vh;
	 }
	 .page-template-template-home .klaviyo_inner.popup-content .input-form .klaviyo_fieldset.filed-area {
		 margin-bottom: 10px !important;
	 }
	 
	 .klaviyo_modal .klaviyo_inner.popup-content .klaviyo_fieldset.popup-heading-text {
		 margin: 10px 0 6px !important;
	 }
	 div#k_id_modal { 
		 padding: 20px 0;
	 }
	 .privacy-content-pop p {
		 margin: 0 auto 14px;
	 }
	 	 
/* 	about us page 10/08/2021 css  */
/* 	 .over__top .over__top__holdr:nth-child(1), .over__top .over__top__holdr:nth-child(2), .over__top .over__top__holdr:nth-child(3), .over__top .over__top__holdr:nth-child(4) {
    width: 100% !important;
    flex-basis: 100%;
} */
.over__top .over__top__holdr {
    -webkit-box-flex: 100%;
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
    flex-basis: 100%;
}
/* 18/08/2021 css */
	 .aboutNewSlider__list .slick-list {
    padding: 0 10% 0 0;
}
	.over__top .over__top__holdr:first-child {
    padding-top: 0;
}
	 .over__top .over__top__holdr:nth-child(2) {
    padding-top: 30px;
}
	 /* 27/08/2021 css	 */
	.age-gate-error.has-error {
    bottom: 15px;
	}
}

 /* max - 575  */

 @media only screen and (max-width: 480px) {
     #sb_instagram.sbi_col_10 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_3 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_4 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_5 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_6 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_7 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_8 #sbi_images .sbi_item, 
     #sb_instagram.sbi_col_9 #sbi_images .sbi_item {
         width: 33.33%;
     }
      .effects_slider_outer .commonheading {
    font-size: 25px;
}
 }

 @media only screen and (max-width: 479px) {
     .manutab li img {
         max-width: 70px;
         max-height: 17px;
     }
/*      .clearfix.ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 230px;
         flex: 0 0 230px;
         max-width: 230px;
     } */
	 .clearfix.ProcessSlider__ul li {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 315px;
		flex: 0 0 315px;
		max-width: 315px;
	}
     .item__grid {
         padding-left: 10px;
         padding-right: 5px;
     }
     .page-template-template-about .frame ul li {
         width: 300px;
     }  
     /* 	effect page slider */

     .effectPage__slideMenu ul li {
         padding: 0 6px;
     }
     .effectPage--commonSlider .ProcessSlider__ul li {
         -webkit-box-flex: 0;
         -ms-flex: 0 0 370px;
         flex: 0 0 370px;
         max-width: 390px;
     }
     .aboutHead {
         padding-top: 100px;
         padding-bottom: 36px;
     }
     .aboutHead p {
         letter-spacing: 1px;
         font-size: 18px;
     }
     .scroll-down {
         margin: 60px auto 0;
         width: 38px;
     }
     .artFlower h2, .theNews h3, .cannBuyStore h3 {
         font-size: 24px;
         letter-spacing: 2px;
     }
     .white-btn {
         margin-top: 15px;
     }
     .cannBuyStore p {
         padding: 10px 0;
         text-align: center;
     }
     .orange-btn {
         width: 44%;
         margin: 0 1% !important;
         padding: 10px 2px;
         letter-spacing: 0.5px;
     }
     .theNews__partners li {
         width: 50%;
     }
     .theNews__partners a {
         margin: 8px 5px;
     }
     .cannBuyStore__cols, .cannBuyStore__cols:first-child {
         padding-bottom: 30px;
     }

/* 	 .effects_slider_outer .clearfix.ProcessSlider__ul {
		 margin-right: -7px;
		 margin-left: -7px;
	 } */

 }

 /* max-479 */

 @media only screen and (max-width: 420px) {
     .effects_slider_outer .commonheading {
    font-size: 22px;
}
     .manutab li img {
         max-width: 56px;
         max-height: 15px;
     }
     .banner_sec .caption {
         width: 100%;
     }
/* 	19/08/2021 css  */
	 .page-id-5491 .new__imghldr {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
	 .page-id-5491 .new__imghldr:last-child {
    padding-bottom: 0;
}
 }


 @media only screen and (max-width: 380px) {
    .effects_slider_outer .commonheading {
    font-size: 18px;
}
     .manutab li img {
         max-width: 50px;
         max-height: 13px;
     }
 }

 @media only screen and (max-width: 374px) {
     .ourproduct_sec .pro_box strong {
         font-size: 18px;
     }
     .ourproduct_sec .pro_box div.pro_boxShopBtnHolder a.pro_boxShopBtn {
         padding: 7px 9px;
     }
     .headerouter .innercntnt {
         -webkit-box-orient: vertical;
         -webkit-box-direction: normal;
         -ms-flex-direction: column;
         flex-direction: column;
     }
     .headerouter .cntntimg {
         flex: 0 0 100%;
         -ms-flex: 0 0 100%;
         -webkit-box-flex: 0;
         max-width: 100%;
     }
     .headerouter .cntntext {
         max-width: 100%;
         -webkit-box-flex: 0;
         -ms-flex: 0 0 100%;
         flex: 0 0 100%;
         margin-top: 15px;
         padding-left: 0;
     }
     .page-template-template-about .frame ul li {
         width: 250px;
     }
     .navbarMain__nav>li {
         padding: 0 2px;
     }
	.age-gate-error p.age-gate-error-message {
		 font-size: 14px;
	 }
	/* 30-08-2021 css	  */
	 .navbarMain__nav li a {
    font-size: 12px;
	 }
 }


